Vectorworks richiede che sia installato Apple QuickTime?

Le vecchie versioni di Vectorworks in ambiente Windows richiedevano che venisse installato Apple QuickTime. A partire dalla versione 2015, QuickTime non è più necessario ed il suo impiego è sconsigliato, dato che è un sistema non più aggiornato e quindi soggetto a problemi di sicurezza.

Altre domande? Invia una richiesta

0 Commenti

Questo articolo è chiuso ai commenti.
Powered by Zendesk